AsterNet Class Library (Sandcastle documentation)

| ManagerConnection VarSet Event

When a variable is set

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event VarSetEventHandler VarSet

    Public Event VarSet As VarSetEventHandler

    public:
     event VarSetEventHandler^ VarSet {
    	void add (VarSetEventHandler^ value);
    	void remove (VarSetEventHandler^ value);
    }

    member VarSet : IEvent<VarSetEventHandler,
        VarSetEvent>

#### Value

Type: AsterNET.Manager
VarSetEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace